@charset "utf-8";

/* html body
------------------------------------------------- */

html{
	height:100%;
	overflow:hidden;
}
body{
	font-family:verdana, arial,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	background:#000 url(../img/bg.gif) left bottom repeat-x;
	height:100%;
	overflow:hidden;
}

/* link
------------------------------------------------- */

a{
   color:#fff;
	text-decoration:none;
	overflow:hidden;
}

a:hover {
	text-decoration:underline;
}

/* float clear
------------------------------------------------- */

.clear_fix:after{/*for modern browser*/
    content:" ";
    display: block;
    height:0;
    clear:both;
		font-size: 0;
    line-height:0; 
    visibility:hidden;
}
.clear_fix{
	zoom:1;/*for IE 5.5-7*/
}

.clear_both{
	clear:both;
	height: 0;
	font-size: 0;
	text-align: center;
	line-height:0;
}


/* wrap
------------------------------------------------- */

#all_wrap{
	height:100%;
	display:none;
}

#wrap{
	width:4000px;
	height:100%;
	position:relative;
	/*display:none;*/
	visibility:hidden;
}


/* 
------------------------------------------------- */

#logo{
	position:absolute;
	left:30px;
	bottom:20px;
	z-index:10;
	display:none;
}

#intro_logo{
	position:absolute;
	left:50%;
	top:50%;
	margin-left:-214px;
	margin-top:-248px;
	display:none;
}

#foot_link{
	position:absolute;
	right:20px;
	bottom:30px;
	z-index:10;
}
#foot_link a{
	font-size:85%;
	background:url(../img/icon_arrow.gif) no-repeat left center;
	padding-left:10px;
}
#copyright{
	position:absolute;
	right:17px;
	bottom:15px;
	z-index:10;
	color:#fff;
	font-size:77%;
	font-family:Arial, sans-serif;
	letter-spacing:0.1em;
}

/* panel
------------------------------------------------- */

#panels{
	float:left;
	height:100%;
	margin-left:-200px;
}
.panel{
	/*width:150px;*/
	height:250%;
	/*height:2000px;*/
	float:left;
	overflow:hidden;
	background-color:#000;
	-moz-transform:rotate(-45deg);
	-webkit-transform:rotate(-45deg);
	-o-transform:rotate(-45deg);
	-ms-transform:rotate(-45deg);
	transform: rotate(-45deg);
	-moz-transform-origin: left top;
	-webkit-transform-origin: left top;
	-o-transform-origin: left top;
	-ms-transform-origin: left top;
	transform-origin: left top;
}

.panel .panel_inner{
	position:relative;
	overflow:hidden;
	height:100%;
	cursor:pointer;
}

.panel .panel_inner .default,
.panel .panel_inner .expand{
	width:100%;
	height:100%;
	position:absolute;
	left:0;
	top:0;
}
.panel .panel_inner .default .bg_img,
.panel .panel_inner .expand .bg_img{
	width:838px;
	height:800px;
	position:absolute;
	left:50%;
	top:0;
	z-index:-1;
}
.panel .panel_inner .default .title_v{
	position:absolute;
	left:0px;
	/*top:550px;*/
	margin-left:0px;
	z-index:1;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	-ms-transition: all 0.3s linear;
	transition: all 0.3s linear;
}

#fresh.panel .panel_inner .default .title_v{
	top:45%;
}

#salt.panel .panel_inner .default .title_v{
	top:36%;
}

#timon.panel .panel_inner .default .title_v{
	top:27%;
}

.panel .panel_inner .default .title_v.small{
	left:50%;
	margin-left:-210px;
}
.panel .panel_inner .expand{
	display:none;
	z-index:2;
}

/*---- panel index---*/

.panel .panel_inner .expand .panel_index{
	width:900px;
	position:absolute;
	/*top:270px;*/
	left:-120px;
	color:#fff;
	text-shadow: 0px 0px 2px #000;
	-moz-transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	-o-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	transform: rotate(45deg);
}

.panel .panel_inner .expand .panel_index h2{
	margin-bottom:28px;
}

.panel .panel_inner .expand .panel_index .enter_btn{
	margin-bottom:60px;
	margin-left:63px;
}

.panel .panel_inner .expand .panel_index .enter_btn a{
	display:inline-block;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	transition: all 0.2s linear;
}


.panel .panel_inner .expand .panel_index .enter_btn a:hover{
	padding-left:10px;
}

.panel .panel_inner .expand .panel_index h3{
	margin-bottom:16px;
	margin-left:135px;
}

.panel .panel_inner .expand .panel_index .news_list{
	margin-left:135px;
}

.panel .panel_inner .expand .panel_index .news_list li{
	margin-bottom:10px;
	overflow:hidden;
	padding-bottom:1px;
	font-size:12px;
}

.panel .panel_inner .expand .panel_index .news_list li:nth-child(1){
	margin-left:30px;
}

.panel .panel_inner .expand .panel_index .news_list li:nth-child(2){
	margin-left:60px;
}

.panel .panel_inner .expand .panel_index .news_list li:nth-child(3){
	margin-left:90px;
}

.panel .panel_inner .expand .panel_index .news_list li:nth-child(4){
	margin-left:120px;
}

.panel .panel_inner .expand .panel_index .news_list li:nth-child(5){
	margin-left:150px;
}

.panel .panel_inner .expand .panel_index .news_list li .date{
	float:left;
	width:100px;
}

.panel .panel_inner .expand .panel_index .news_list li .text{
	float:left;
	width:450px;
}

.panel .panel_inner .shadow{
	width:10px;
	height:100%;
	position:absolute;
	left:0;
	top:0;
	z-index:5;
	background:url(../img/shadow.png) repeat-y;
}

/* for ie6-8
------------------------------------------------- */

#alt_content{
	text-align:center;
	position:absolute;
	left:50%;
	top:50%;
	margin:-295px 0 0 -497px;
	display:none;
}

/* noscript
------------------------------------------------- */
noscript{
	color:#fff;
	position:absolute;
	left:20px;
	top:20px;
	line-height:1.5;
}

noscript h1{
	margin-bottom:20px;
}

noscript ul{
	margin-top:20px;
}

noscript ul li.company{
	margin-top:10px;
	font-size:77%;
}